.footer {
	
}


.footer__desc {
	margin-top:24px;
	font-size: 14px;
	line-height: 22px;
	font-family: "Open Sans",Arial,sans-serif;
	color: #6b6256;
	text-decoration: none;
	transition: all .3s ease;
}

@media screen and (max-width:930px) {
	.footer__desc {
		font-size:12px;
		line-height: 1.5;
		padding:0 6%;
		max-width:100%;
		box-sizing:border-box;
		margin:16px 0;
	}
}
@media screen and (max-width: 1030px)
.agent-small {
	top: 63px !important;
}
